<template>
  <div class="answer_list_container">
    <div class="apass_breadcrumb">
      <el-breadcrumb separator="/">
        <el-breadcrumb-item to="/technical_support">
          技术支持
        </el-breadcrumb-item>
        <el-breadcrumb-item to="/technical_support/answer_center">
          问答中心
        </el-breadcrumb-item>
        <el-breadcrumb-item>
          问答列表
        </el-breadcrumb-item>
      </el-breadcrumb>
    </div>

    <div class="main_container"></div>
  </div>
</template>

<script>
export default {
  data() {
    return {
      answerList: [],
    };
  },
  computed: {},
  created() {
    this.getAnwerList();
  },
  methods: {
    getAnwerList() {},
  },
};
</script>

<style scoped>
.apass_breadcrumb > .el-breadcrumb {
  padding: 12px 0 11px;
}
.main_container {
  min-height: calc(100% - 66px);
  background-color: #fff;
  border-radius: 10px;
  margin-bottom: 20px;
}
</style>
